/*
 * R E A L S 1
 *
 * Display a real number in several
 * different formats.
 */

main()
{
	/* Data declaration and initialization */
	float fv = 1026.75;

	/* Print data in different formats. */
	printf("Variable fv = %f\n", fv);
	printf("Variable fv = %e\n", fv);
	printf("Variable fv = %E\n", fv);
	printf("Variable fv = %g\n", fv);
	printf("Variable fv = %G", fv);
}
